// 
// Typography
//

$font-size-base: 1.125rem;

$font-family-sans-serif: "Exo 2", -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

$font-family-serif: "Roboto", -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

$font-family-base: $font-family-serif;

$headings-font-family: $font-family-sans-serif;

$btn-font-family: $font-family-sans-serif;

// $display5-size: 2.25rem;
// $display6-size: 1.5rem;
